=== debian/control ===
Source: language-pack-brx-base
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.6

Package: language-pack-brx-base
Architecture: all
Pre-Depends: dpkg (>= 1.16.1), ${misc:Pre-Depends}
Depends: ${misc:Depends}, locales (>= 2.3.6), language-pack-brx (>= ${binary:Version})
Recommends: 
Conflicts: language-pack-brx (<< ${binary:Version})
Replaces: language-pack-brx (<< ${binary:Version}), language-pack-brx-base (<< ${binary:Version}), language-pack-brx (<< ${binary:Version}), language-pack-gnome-brx (<< ${binary:Version}), language-pack-gnome-brx-base (<< ${binary:Version}), language-pack-kde-brx (<< ${binary:Version}), language-pack-kde-brx-base (<< ${binary:Version})
Description: translations for language Bodo (India) 
 Translation data for all supported packages for:
 Bodo (India)
 .
 This package provides the bulk of translation data and is updated
 only seldom. language-pack-brx provides frequent
 translation updates, so you should install this as well.
